[
  {
    "FriendlyName": "Bulstrad_AD",
    "Url": "10.239.82.101",
    "IsActiveDirectory": true,
    "NormalizeEmailToDomain": "bulstrad.bg",
    "Port": 3892,
    "Ssl": false,
    "DnTemplate": "CN={0},OU=_Ablera,OU=Regions,OU=_Bulstrad,DC=bulstrad,DC=bg",
    "BindDn": "CN=Serdika,OU=_Ablera,OU=Regions,OU=_Bulstrad,DC=bulstrad,DC=bg",
    "BindCredentials": "Ab123ra456",
    "SearchBase": "OU=Regions,OU=_Bulstrad,DC=bulstrad,DC=bg",
    "SearchFilter": "(&(objectClass=person)(|(userPrincipalName={0})(mail={0})))"
  }
]